Subject: bug#40555: 27.0.90; out of bound array access in setup_process_coding_systems

From: Eli Zaretskii <[email-masked]>
Date: Tue, 14 Apr 2020 20:37:45 +0300

> From: Robert Pluim <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Tue, 14 Apr 2020 16:06:23 +0200
> 
> >>>>> On Sat, 11 Apr 2020 19:36:25 +0200, Matthieu Hauglustaine <[email-masked]> said:
> 
>     Matthieu> Apologies for the duplicate.
>     Matthieu> I can confirm I reproduced with a built on branch-27, and applying Robert's
>     Matthieu> patch fixes the issue.
> 
> Thanks for testing.
> 
> Itʼs not my patch originally, but thatʼs by the by. Eli, what would
> you like me to do with it?

Any reasons not to install this?  I think you wanted someone to test
it, and now we have our volunteer who did.  Or am I missing something?